# Calculate format=kde link=/usr/share/applications/xchat.desktop
[Desktop Entry]
#?os_locale_language!=ru#
Exec=xchat "--url=irc://irc.freenode.net:6667/#calculate"
#os_locale_language#
#?os_locale_language==ru#
Exec=xchat "--url=irc://irc.freenode.net:6667/#calculate-ru"
#os_locale_language#
X-XFCE-Source=file:///usr/share/applications/xchat.desktop
